Subject: Re: bug#16877: 24.3.50; Emacs crash in Org agenda view with follow-mode on

From: Eli Zaretskii <[email-masked]>
Date: Tue, 25 Feb 2014 22:59:56 +0200

> From: "Sebastien Vauban" <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 25 Feb 2014 20:19:19 +0100
> 
> >> Unless you still have this session in the debugger, and can look
> >> around for values of some key variables, there's nothing that can be
> >> done about this, but close the report as not reproducible.
> 
> Do that, then, as I don't have it anymore. But I see no picture which
> had to be displayed, except maybe an icon along the Org agenda line (to
> be redisplayed, then).

If that line was the 2nd line in some window, then that icon is the
offending image.

I don't understand how this problem could happen, but since it's an
assertion that is not compiled into a production binary, I see no
reason to keep the bug report, if we cannot dig into the problem.

Feel free to reopen if you see something similar again.  But please
don't rush to end the debugging session if it ever happens.

Thanks.